.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.928000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.716000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.935065;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.937000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.927000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.708000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.520697,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.520697,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.520697,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls4{letter-spacing:1.200000px;}
.ls3{letter-spacing:1.300000px;}
.ls2{letter-spacing:1.320000px;}
.ls1{letter-spacing:1.400000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-1.400000px;}
.ws2{word-spacing:-1.320000px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.704000px;}
.ws5{word-spacing:0.960000px;}
.ws4{word-spacing:1.040000px;}
._a{margin-left:-5.120000px;}
._9{margin-left:-2.640000px;}
._6{margin-left:-1.600000px;}
._c{width:1.760000px;}
._b{width:19.120000px;}
._d{width:23.120000px;}
._7{width:260.896000px;}
._4{width:271.552000px;}
._0{width:274.912000px;}
._8{width:287.872000px;}
._1{width:301.664000px;}
._3{width:305.216000px;}
._5{width:308.832000px;}
._2{width:365.824000px;}
.fc2{color:rgb(88,89,91);}
.fc3{color:rgb(65,64,66);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:32.000000px;}
.fs6{font-size:40.000000px;}
.fs7{font-size:44.000000px;}
.fs5{font-size:48.000000px;}
.fs8{font-size:52.000000px;}
.fs4{font-size:56.000000px;}
.fs9{font-size:60.000000px;}
.fs2{font-size:66.000000px;}
.fsa{font-size:72.000000px;}
.fs3{font-size:80.000000px;}
.fsb{font-size:96.000000px;}
.fs1{font-size:144.000000px;}
.y20{bottom:0.000000px;}
.y0{bottom:35.147059px;}
.y1b{bottom:51.828009px;}
.y1c{bottom:52.303197px;}
.y21{bottom:73.320358px;}
.y5{bottom:86.422400px;}
.y4{bottom:87.134714px;}
.y3{bottom:110.528596px;}
.y2{bottom:111.240910px;}
.y1{bottom:133.922478px;}
.y1a{bottom:202.032948px;}
.y1f{bottom:219.700203px;}
.y19{bottom:222.340138px;}
.y1e{bottom:240.007393px;}
.y18{bottom:242.647327px;}
.y1d{bottom:260.314582px;}
.y17{bottom:262.954517px;}
.y16{bottom:305.193627px;}
.y34{bottom:481.713873px;}
.y33{bottom:502.021062px;}
.y32{bottom:522.328252px;}
.y41{bottom:524.426765px;}
.y42{bottom:525.598334px;}
.y15{bottom:609.193036px;}
.y31{bottom:648.945141px;}
.y14{bottom:656.674369px;}
.y30{bottom:670.814422px;}
.y13{bottom:681.661585px;}
.y2f{bottom:691.121611px;}
.y40{bottom:691.478549px;}
.y12{bottom:706.648801px;}
.y2e{bottom:711.428801px;}
.y3f{bottom:711.785739px;}
.y11{bottom:731.636016px;}
.y2d{bottom:731.735990px;}
.y3e{bottom:732.092928px;}
.y2c{bottom:752.043180px;}
.y2b{bottom:772.350369px;}
.y10{bottom:781.629193px;}
.y3d{bottom:791.452405px;}
.y2a{bottom:792.657559px;}
.yf{bottom:806.616408px;}
.y29{bottom:812.964748px;}
.y3c{bottom:813.321686px;}
.ye{bottom:831.603624px;}
.y28{bottom:833.271938px;}
.y3b{bottom:833.628876px;}
.y27{bottom:853.579127px;}
.y3a{bottom:853.936065px;}
.yd{bottom:856.590840px;}
.y26{bottom:873.886317px;}
.y39{bottom:874.243255px;}
.yc{bottom:881.578056px;}
.y25{bottom:894.193507px;}
.y38{bottom:894.550444px;}
.y24{bottom:914.500696px;}
.y37{bottom:914.857634px;}
.yb{bottom:931.564984px;}
.y23{bottom:934.807886px;}
.y36{bottom:935.164824px;}
.y22{bottom:955.115075px;}
.y35{bottom:955.472013px;}
.ya{bottom:957.808121px;}
.y9{bottom:984.051258px;}
.y45{bottom:1029.710724px;}
.y43{bottom:1057.828371px;}
.y44{bottom:1065.638829px;}
.y8{bottom:1067.499748px;}
.y6{bottom:1084.682755px;}
.y46{bottom:1098.442594px;}
.y7{bottom:1110.371350px;}
.h2{height:23.584000px;}
.ha{height:29.440000px;}
.h9{height:29.720000px;}
.hb{height:30.800000px;}
.hd{height:34.080000px;}
.h7{height:35.376000px;}
.hc{height:36.920000px;}
.h8{height:39.760000px;}
.h6{height:41.272000px;}
.hf{height:42.600000px;}
.h4{height:46.860000px;}
.h10{height:47.952000px;}
.h5{height:53.280000px;}
.he{height:56.800000px;}
.h11{height:68.160000px;}
.h3{height:102.240000px;}
.h1{height:1202.029412px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x5{left:84.353097px;}
.xc{left:85.915033px;}
.x10{left:87.791105px;}
.x9{left:89.429739px;}
.xa{left:92.944444px;}
.x15{left:94.756471px;}
.x13{left:107.813681px;}
.x4{left:146.612441px;}
.x2{left:179.628807px;}
.x7{left:294.599367px;}
.x1{left:302.134271px;}
.x3{left:307.682820px;}
.x16{left:326.034584px;}
.x17{left:344.560520px;}
.xd{left:366.756747px;}
.x6{left:372.441354px;}
.x14{left:375.780637px;}
.x8{left:399.259497px;}
.x12{left:528.649411px;}
.xe{left:680.846486px;}
.x11{left:758.179388px;}
.xb{left:805.682122px;}
.xf{left:861.422389px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls4{letter-spacing:1.024268pt;}
.ls3{letter-spacing:1.109623pt;}
.ls2{letter-spacing:1.126695pt;}
.ls1{letter-spacing:1.194979pt;}
.ws3{word-spacing:-1.194979pt;}
.ws2{word-spacing:-1.126695pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.600904pt;}
.ws5{word-spacing:0.819414pt;}
.ws4{word-spacing:0.887699pt;}
._a{margin-left:-4.370209pt;}
._9{margin-left:-2.253389pt;}
._6{margin-left:-1.365690pt;}
._c{width:1.502259pt;}
._b{width:16.320000pt;}
._d{width:19.734226pt;}
._7{width:222.689473pt;}
._4{width:231.784971pt;}
._0{width:234.652921pt;}
._8{width:245.715013pt;}
._1{width:257.487264pt;}
._3{width:260.519096pt;}
._5{width:263.605556pt;}
._2{width:312.251448pt;}
.fs0{font-size:27.313808pt;}
.fs6{font-size:34.142259pt;}
.fs7{font-size:37.556485pt;}
.fs5{font-size:40.970711pt;}
.fs8{font-size:44.384937pt;}
.fs4{font-size:47.799163pt;}
.fs9{font-size:51.213389pt;}
.fs2{font-size:56.334728pt;}
.fsa{font-size:61.456067pt;}
.fs3{font-size:68.284519pt;}
.fsb{font-size:81.941423pt;}
.fs1{font-size:122.912134pt;}
.y20{bottom:0.000000pt;}
.y0{bottom:30.000000pt;}
.y1b{bottom:44.238133pt;}
.y1c{bottom:44.643733pt;}
.y21{bottom:62.583067pt;}
.y5{bottom:73.766400pt;}
.y4{bottom:74.374400pt;}
.y3{bottom:94.342400pt;}
.y2{bottom:94.950400pt;}
.y1{bottom:114.310400pt;}
.y1a{bottom:172.446533pt;}
.y1f{bottom:187.526533pt;}
.y19{bottom:189.779867pt;}
.y1e{bottom:204.859867pt;}
.y18{bottom:207.113200pt;}
.y1d{bottom:222.193200pt;}
.y17{bottom:224.446533pt;}
.y16{bottom:260.500000pt;}
.y34{bottom:411.170000pt;}
.y33{bottom:428.503333pt;}
.y32{bottom:445.836667pt;}
.y41{bottom:447.627867pt;}
.y42{bottom:448.627867pt;}
.y15{bottom:519.980667pt;}
.y31{bottom:553.911333pt;}
.y14{bottom:560.508667pt;}
.y30{bottom:572.578000pt;}
.y13{bottom:581.836667pt;}
.y2f{bottom:589.911333pt;}
.y40{bottom:590.216000pt;}
.y12{bottom:603.164667pt;}
.y2e{bottom:607.244667pt;}
.y3f{bottom:607.549333pt;}
.y11{bottom:624.492667pt;}
.y2d{bottom:624.578000pt;}
.y3e{bottom:624.882667pt;}
.y2c{bottom:641.911333pt;}
.y2b{bottom:659.244667pt;}
.y10{bottom:667.164667pt;}
.y3d{bottom:675.549333pt;}
.y2a{bottom:676.578000pt;}
.yf{bottom:688.492667pt;}
.y29{bottom:693.911333pt;}
.y3c{bottom:694.216000pt;}
.ye{bottom:709.820667pt;}
.y28{bottom:711.244667pt;}
.y3b{bottom:711.549333pt;}
.y27{bottom:728.578000pt;}
.y3a{bottom:728.882667pt;}
.yd{bottom:731.148667pt;}
.y26{bottom:745.911333pt;}
.y39{bottom:746.216000pt;}
.yc{bottom:752.476667pt;}
.y25{bottom:763.244667pt;}
.y38{bottom:763.549333pt;}
.y24{bottom:780.578000pt;}
.y37{bottom:780.882667pt;}
.yb{bottom:795.143333pt;}
.y23{bottom:797.911333pt;}
.y36{bottom:798.216000pt;}
.y22{bottom:815.244667pt;}
.y35{bottom:815.549333pt;}
.ya{bottom:817.543333pt;}
.y9{bottom:839.943333pt;}
.y45{bottom:878.916267pt;}
.y43{bottom:902.916267pt;}
.y44{bottom:909.582933pt;}
.y8{bottom:911.171333pt;}
.y6{bottom:925.838000pt;}
.y46{bottom:937.582800pt;}
.y7{bottom:947.764667pt;}
.h2{height:20.130276pt;}
.ha{height:25.128703pt;}
.h9{height:25.367699pt;}
.hb{height:26.289540pt;}
.hd{height:29.089205pt;}
.h7{height:30.195414pt;}
.hc{height:31.513305pt;}
.h8{height:33.937406pt;}
.h6{height:35.227983pt;}
.hf{height:36.361506pt;}
.h4{height:39.997657pt;}
.h10{height:40.929741pt;}
.h5{height:45.477490pt;}
.he{height:48.482008pt;}
.h11{height:58.178410pt;}
.h3{height:87.267615pt;}
.h1{height:1026.000000pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x5{left:72.000133pt;}
.xc{left:73.333333pt;}
.x10{left:74.934667pt;}
.x9{left:76.333333pt;}
.xa{left:79.333333pt;}
.x15{left:80.880000pt;}
.x13{left:92.025067pt;}
.x4{left:125.142000pt;}
.x2{left:153.323333pt;}
.x7{left:251.457200pt;}
.x1{left:257.888667pt;}
.x3{left:262.624667pt;}
.x16{left:278.288933pt;}
.x17{left:294.101867pt;}
.xd{left:313.047600pt;}
.x6{left:317.899733pt;}
.x14{left:320.750000pt;}
.x8{left:340.790533pt;}
.x12{left:451.232133pt;}
.xe{left:581.140933pt;}
.x11{left:647.148933pt;}
.xb{left:687.695200pt;}
.xf{left:735.272667pt;}
}
